Support » Plugin: Custom Share Buttons with Floating Sidebar » Compatibility with WP v4.9

  • Resolved dsp64

    (@dsp64)


    I was simply wondering when the plugin will be compatible with WP v4.9? In the admin, it shows tested up to 4.8.3, but in the “Select the version of WordPress you are using”, there is an option for 4.9 which might suggest it already is.

    Let me know

    Thanks,
    Doug

Viewing 1 replies (of 1 total)
  • Plugin Author MR Web Solution

    (@india-web-developer)

    Hi Mediocre,

    Today we have released new version of our plugin. Its compatible with latest version of wordpress i.e 4.9.1

    I hope you will enjoy it.

    Please don’t forget to leave your valuable feedback by give best rate to my plugin.

    Many Thanks
    Raghunath Gurjar

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WP v4.9’ is closed to new replies.